/* 	Style for compontent faq */

.faq_box h2 {
    margin-bottom: 15px;
}
@media (min-width: 1200px) {
.faq_box h2 {
    margin-bottom: 25px;
}
}
@media (min-width: 1600px) {
.faq_box h2 {
    margin-bottom: 35px;
}
}



.ra__accordion_item {
    width: 100%;
    display: grid;
    grid-template-columns: 64px calc(100% - 64px);
    grid-gap: 24px 0px;
    padding: 24px 0 0;
    overflow: hidden;
    position: relative;
    transition: max-height 0.5s ease-in-out;
    max-height: 96px;
}

.ra__accordion_item.active {
    max-height: 800px;
}

.ra__accordion_item p {
    max-width: 100%;
}
/*
.ra__accordion_item:not(:last-child) {
    border-top: solid 1px #9B9D7C;
}
*/
.ra__accordion_item {
    border-top: solid 1px #9B9D7C;
}
.ra__accordion_item > *:last-child {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
}

.accordion_item_header {
    font-weight: 600;
	font-size: 24px;
    line-height: 28px;
    color: #252520;
	/*
	 overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	*/
}

.ra__accordion_item.active .accordion_item_icon {
    transform: rotate(180deg);
}

.accordion_item_header {
    font-weight: bold;
    cursor: pointer;
    position: relative;
    z-index: 5;
	padding-right: 50px;
}
.accordion_item_number img {
	width: 48px;
	height: 48px;
}
.accordion_item_body {
	color: #625E52;
	padding-bottom: 24px;
	padding-right: 50px;
}

.accordion_item_icon {
    position: absolute;
    top: 37px;
    right: 0;
    z-index: 3;
    transition: all 0.5s ease-in-out;
}
.accordion_item_icon2 {
    width: 20px;
    height: 20px;
    position: relative;
    cursor: pointer;
}
.accordion_item_icon2::before,
.accordion_item_icon2::after {
    content: "";
    position: absolute;
    background-color: #393E1E;
    transition: transform 0.3s ease;
}

.accordion_item_icon2::before {
    width: 100%;
    height: 3px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.accordion_item_icon2::after {
    width: 3px;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
/* Po rozwinięciu zmiana na minus */
.ra__accordion_item.active .accordion_item_icon2::after {
    transform: translateX(-50%) scaleY(0);
}


@media (min-width: 992px) {
.accordion_item_icon {
    top: 43px;
}	
.accordion_item_header {
	font-size: 28px;
    line-height: 64px;
}
.accordion_item_number {
    padding-left: 24px;
}
.accordion_item_number img {
	width: 64px;
	height: 64px;
}
.ra__accordion_item {
    grid-template-columns: 144px calc(100% - 144px);
    padding: 24px 0 0;
	grid-gap: 24px 0px;
    max-height: 112px;
}
}

@media (min-width: 1600px) {
.accordion_item_body {
    padding-right: 115px;
	color: #625E52;
}
}




.accordion_item_body .navi {
	display: flex;
    align-items: center;
	margin-top: 30px;
	flex-wrap: wrap;
}
.accordion_item_body a.btn.btn-primary,
.accordion_item_body .navi .logo {
	margin-right: 15px;
	margin-bottom: 15px;
}
.accordion_item_body a.btn.btn-primary {
    align-items: center;
    display: inline-flex;
	height: 49px;
}
.accordion_item_body a.btn.btn-primary .plan_icon {
    top: -1px;
    position: relative;
}
.accordion_item_body a.btn.btn-primary:hover .plan_icon {
	background-color: #fff !Important;
}

@media (max-width: 991px) {
.faq_box h2 {
    margin-bottom: 64px;
}
}

@media (max-width: 767px) {
.accordion_item_body .navi {
	display: flex;
	flex-direction: column;
	align-items: start;
}		
}

@media (max-width: 550px) {
.accordion_item_body a.btn.btn-primary .plan_icon {
	display: none;
}	
}